{
  "name": "app-films-series",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start"
  },
  "dependencies": {
    "@material-ui/core": "^4.11.0",
    "axios": "^0.20.0",
    "next": "9.5.4",
    "react": "16.13.1",
    "react-dom": "16.13.1"
  }
}
